1

Onderwerp: Konqueror en dit forum

Zal wel door java komen maar eh


Ben net slack current gaan proberen ivm de nieuw kde en konquerer maar ik heb wat problemen met dit forum.

De url forum.nedlinux.nl laad ie netjes, maar dat stukkie java script doet ut nie.

Weet iemand hoe dat komt, ik heb eigenlijk geen zin om dat zelf uit te zoeken. x()

Peter (aka Bilbo) geeft geen garantie op bestand- en padnamen, hij doet aan tab-completion.
http://bilbos-stekkie.com

2

Re: Konqueror en dit forum

In Konqueror javascript globaal activeren. Kun je ergens aanzetten bij de browser opties. Bij mij werkt het dan erg goed icm KDE 2.1.1, anders konden jullie veel van mijn posts ook niet zien  [img]images/smiles/icon_razz.gif[/img]

website: http://www.nedlinux.nl/~rene/
operating system: Debian GNU/Linux, Gentoo GNU/Linux
software: GNOME, Emacs, Bash, Mozilla, LaTeX

((lambda (x) (x x)) (lambda (x) (x x)))

3

Re: Konqueror en dit forum

* zucht *

Pascal's Blobfree Homepage
Een dag geen NedLinux is een dag niet geleefd

4

Re: Konqueror en dit forum

Ja sorry hoor... ik heb het niet zo op java enzo

Peter (aka Bilbo) geeft geen garantie op bestand- en padnamen, hij doet aan tab-completion.
http://bilbos-stekkie.com

5

Re: Konqueror en dit forum

Mensen mensen. java != javascript.

java
Java is een programmeertaal gebaseerd op C++ die crossplatform is door het genereren van P-code. Een VM kan deze code zeer snel omzetten naar uitvoerbare code.
Met java kun je heel erg veel. Het wordt het meest gebruikt voor applets te schrijven voor websites, bijvoorbeeld om een irc kanaal beschikbaar te stellen via een browservenster. Je kunt er echter ook gewoon programma's mee maken net als in C++

Javascript
Javascript is een scriptaal, die is bedacht door Netscape. Hiermee is het mogelijk op de client wat handelingen te verichten die heel erg handig zijn. Ik noem bijvoorbeeld een "terug" link te maken, knoppen die van kleur veranderen, controleren van forminputs, laden van bepaalde dingen vooraf, etc... het is gewoon tekstbased en wordt geinterpreteerd door de browser, als deze ondersteuning biedt.


Voor alle duidelijkheid: wij gebruiken compleet geen Java. Alleen af en toe eens javascript, maar dat is voor bepaalde zaken gewoon essentieel. Die kun je anders niet zo maken. Ik noem dus bijvoorbeeld de teruglink...

website: http://www.nedlinux.nl/~rene/
operating system: Debian GNU/Linux, Gentoo GNU/Linux
software: GNOME, Emacs, Bash, Mozilla, LaTeX

((lambda (x) (x x)) (lambda (x) (x x)))

6

Re: Konqueror en dit forum

Java mag dan wel gebasseerd zijn op C++, het vindt zijn oorsprong in een pascal dialect uit de jaren 70. Dat was namelijk de eerste p-code taal.
Was toen nog niet erg interresant omdat er toen nog niet zo'n verschrikkelijke overhead was aan cpu kracht en andere resources


en

Ja ja, ik weet ook wel dat javascript iets anders is als java.

Voor de een heb ik een browser nodig die het begrijpt, en voor de ander die kl@te runtime van sun.
Doet mij iets teveel denken aan vbrunxxx van hoe heten ze ook al weer...

Peter (aka Bilbo) geeft geen garantie op bestand- en padnamen, hij doet aan tab-completion.
http://bilbos-stekkie.com

Re: Konqueror en dit forum

Ja heerlijk straks lekker surfen op ISDN snelheid in Linux! Met konquerror.

Nog even snel kdebase-2.1.1. compileren en dan wordt het feest!

Nog even wat extra info voor Konqueror:

Requirements
To compile the current version of KDE you need:
Automake 1.4 and Autoconf 2.13
a C++ compiler which supports exceptions (preferably egcs 1.1.x or gcc-2.95.x)
bunzip or bunzip2, to decompress .bz2 files. See here Get libbz2 while you're at it, it enables reading of .tar.bz2 files in Konqueror, and one day, will give access to .bz2 files to all KDE applications.
-->> If you want SSL support (for instance for secure web sites in konqueror), make sure you install openssl, version 0.9.5a, 0.9.6 or later.
-->>For Netscape-plugins support in konqueror, make sure to install lesstif.
-->>For a better regular-expressions support in Javascript, install libpcre.
There are additional modules that are compiled if the required library is present, but they aren't critical to run KDE. For instance, libldap for the LDAP kioslave, and cdparanoia for the audiocd kioslave. You don't need them unless you plan to play with those  [img]images/smiles/icon_smile.gif[/img]

Dat staat hier allemaal: http://www.kde.org/install-source.html

Wellicht is dat ook wat.

Met vriendelijke groet,

Marc Mes
NedLinux.nl

8

Re: Konqueror en dit forum

Grrrrr !!!!!!!

Hij wel ja !!!!
Ik zit nog steeds in het oerwoud zonder behoorlijke inet verbinding.

JAVA / JAVA script.... het is allebei overbodig onzin.
Bilbo heb gelijk java == bagger,
javascript == ehhh ja wat eigenlijk....ik zit er in elk geval niet op te wachten.

Pascal's Blobfree Homepage
Een dag geen NedLinux is een dag niet geleefd

9

Re: Konqueror en dit forum

Javascript is in bepaalde gevallen nodig. We gebruiken het bijna nooit hoor. Alleen op de website voor de "terug" links en hier voor de koekjes. Dan hoef je niet telkens je w8woord in te tikken  [img]images/smiles/icon_smile.gif[/img]

website: http://www.nedlinux.nl/~rene/
operating system: Debian GNU/Linux, Gentoo GNU/Linux
software: GNOME, Emacs, Bash, Mozilla, LaTeX

((lambda (x) (x x)) (lambda (x) (x x)))

10

Re: Konqueror en dit forum

Waarom gebruik je Galeon niet, zit ook bij de slackware 7.2 versie en werkt snel en goed.

Toen ik las over het kwaad dat drank berokkent, ben ik opgehouden met lezen smile

11

Re: Konqueror en dit forum

Misschien omdat ik er nu pas voor het eerst van hoor?  [img]images/smiles/icon_wink.gif[/img]

Zal het eens proberen

Peter (aka Bilbo) geeft geen garantie op bestand- en padnamen, hij doet aan tab-completion.
http://bilbos-stekkie.com